FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 01-14-2008, 03:12 PM
Build System
 
Default rawhide report: 20080114 changes

New package linux-igd
The Linux UPNP Internet GATEWAY DEVICE

New package nntpgrab
NNTPGrab is a program to download files from the usenet

New package pards
A library for PARallel programs with Dataflow Synchronization

New package perl-Linux-Pid
Get the native PID and the PPID on Linux

New package perl-XML-Xerces
Perl API to Xerces XML parser

New package synce-sync-engine
Synce synchronization engine



Updated Packages:

DevIL-1.6.8-0.14.rc2.fc9
------------------------
* Sun Jan 13 2008 Ian Chapman <packages[AT]amiga-hardware.com> 1.6.8-0.14.rc2
- Patch to fix headers for gcc 4.3, see BZ #428527. (Thanks to Hans de Goede)

* Wed Aug 22 2007 Ian Chapman <packages[AT]amiga-hardware.com> 1.6.8-0.13.rc2
- Release bump for F8 mass rebuild
- Added patch to fix BZ #253639

* Tue Aug 07 2007 Ian Chapman <packages[AT]amiga-hardware.com> 1.6.8-0.12.rc2
- Split libILUT into separate package. See BZ #250734
- Removed some old provides:
- Convert the CREDITS to UTF8
- Updated license field due to new guidelines

anaconda-11.4.0.20-1
--------------------
* Sun Jan 13 2008 Chris Lumens <clumens@redhat.com> - 11.4.0.20-1
- Install new udev paths so HAL can talk to it (notting)
- Also get DSO deps for setuid binaries (like X). (clumens)
- Fix a bunch of pychecker errors. (clumens)

cernlib-2006-23.fc9
-------------------
* Sun Jan 13 2008 Patrice Dumas <pertusus at free.fr> 2006-23
- new cernlib debian patcheset

cernlib-g77-2006-23.fc9
-----------------------
* Sun Jan 13 2008 Patrice Dumas <pertusus at free.fr> 2006-23
- new cernlib debian patcheset

* Tue Jan 08 2008 Patrice Dumas <pertusus at free.fr> 2006-22
- new debian patchesets

* Mon Dec 31 2007 Patrice Dumas <pertusus at free.fr> 2006-21
- no --build-id for EL-5

emacs-vm-8.0.7.522-1.fc9
------------------------
* Sun Jan 13 2008 Jonathan G. Underwood <jonathan.underwood@gmail.com> - 8.0.7.522-1
- Update to version 8.0.7-522
- Add patch to fix correct display of redistributed flag (BZ #428248)

exempi-1.99.7-1.fc9
-------------------
* Sun Jan 13 2008 Deji Akingunola <dakingun@gmail.com> - 1.99.7-1
- Update to 1.99.7

exiv2-0.16-1.fc9
----------------
* Sun Jan 13 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 0.16-1
- eviv2-0.16

fontmatrix-0.3.0-4.r289.fc9
---------------------------
* Mon Jan 14 2008 Parag <pnemade@redhat.com> - 0.3.0-4.r289
- update to svn revision 289(Stable release of 0.3.0 version)

glpi-0.70.1-2.fc9
-----------------
* Sun Jan 13 2008 Remi Collet <Fedora@FamilleCollet.com> - 0.70.1-2
- fix typo in lang files

* Sun Jan 13 2008 Remi Collet <Fedora@FamilleCollet.com> - 0.70.1-1
- update to 0.70.1 (0.70 + bugfixes)

libXfont-1.3.1-2.fc9
--------------------
* Sun Jan 13 2008 parag <paragn@fedoraproject.org> 1.3.1-2
- Merge-review #226073 Spec cleanups.

libXfontcache-1.0.4-4.fc9
-------------------------
* Sun Jan 13 2008 parag <paragn@fedoraproject.org> 1.0.4-4
- Merge-review #226072 spec cleanups.
- Drop files with zero-length (README,AUTHORS)

libjpeg-6b-40.fc9
-----------------
* Sun Jan 13 2008 Tom Lane <tgl@redhat.com> - 6b-40
- Rip out the long-obsolete version of libtool that shipped with libjpeg 6b,
and instead use the build system's libtool. This obsoletes most of the
patches we were carrying.
- Fix configure script to #define the various HAVE_FOO macros as 1, not empty,
for better compatibility with most other autoconf-using packages. (This
requires importing the original IJG configure.in, which was not shipped
in libjpeg-6b for reasons that no longer seem very good.)
Resolves: #427616

libvirt-0.4.0-3.fc9
-------------------
* Sun Jan 13 2008 Daniel P. Berrange <berrange@redhat.com> - 0.4.0-3.fc9
- Fix crash when no auth callback

netgen-1.3.7-14.fc9
-------------------
* Sun Jan 13 2008 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 1.3.7-14
- rebuilt for TCL 8.5 #428540

ogre-1.4.6-2.fc9
----------------
* Sat Jan 12 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.4.6-2
- Oops I just found out that ogre contains private copies of GL and GLEW
headers, which fall under the not 100% SGI Free Software B and GLX Public
License licenses, remove these (even from the tarbal!) and use the system
versions instead

openarena-0.7.1-5.fc9
---------------------
* Sun Jan 13 2008 MichaĆ? Bentkowski <mr.ecik at gmail.com> - 0.7.1-5
- Fix wrapper to include master server adress

* Sat Jan 05 2008 MichaĆ? Bentkowski <mr.ecik at gmail.com> - 0.7.1-4
- Use quake3 package from repo instead of own engine
- No -data subpackage since the main package now contains data
- Now the spec simple creates wrapper and just copy data to proper dir

openoffice.org-1:2.4.0-1.2.fc9
------------------------------
* Fri Jan 11 2008 Caolan McNamara <caolanm@redhat.com> - 1:2.4.0-1.2
- add openoffice.org-2.4.0.oooXXXXX.solenv.paths.patch to fix up -devel Requires
- add openoffice.org-2.4.0.rh133741.alwaysgtk.vcl.patch
- Resolves: rhbz#425701/ooo#83410 try and fix serbian translations

* Sun Jan 06 2008 Caolan McNamara <caolanm@redhat.com> - 1:2.4.0-1.1
- first OOH680_m1
- remove redundant entries from configure
- drop integrated openoffice.org-2.3.0.ooo77885.stoc.stocmerge.patch
- drop integrated openoffice.org-1.9.129.ooo54603.fontconfig.patch
- drop integrated workspace.as6.patch
- drop integrated openoffice.org-2.0.3.ooo68048.vcl.imsurroundtext.patch
- drop integrated openoffice.org-2.1.0.ooo72129.vcl.fontglyphindex.patch
- drop integrated workspace.configrefactor01.patch
- drop integrated openoffice.org-2.2.1.ooo80424.vcl.honourwidthtype.patch
- drop integrated workspace.npower7.patch
- drop integrated openoffice.org-2.3.0.ooo80721.reportdesign.stlportism.patch
- drop integrated openoffice.org-2.3.0.ooo80735.cppu.map.patch
- drop integrated openoffice.org-2.3.0.ooo80967.ucb.neon27.patch
- drop integrated openoffice.org-2.3.0.ooo81112.reportdesign.parallel.patch
- drop integrated openoffice.org-2.3.0.ooo81936.sc.maketypesagree.patch
- drop integrated workspace.fpicker7.patch
- drop integrated openoffice.org-2.3.0.ooo83591.vcl.checkboxes.patch
- drop integrated openoffice.org-2.3.1.ooo82911.sd.insertbackground.patch
- drop integrated workspace.sw8u10bf02.patch
- drop integrated openoffice.org-2.3.1.ooo83930.sw.flushanchors.patch
- drop integrated workspace.cmcfixes39.patch
- drop integrated workspace.gcc430.patch
- drop integrated workspace.locales24.patch
- drop integrated openoffice.org-2.3.0.ooo81314.i18npool.crash.patch
- drop openoffice.org-2.3.1.ooo84001.slideshow.gccisaprick.patch
- drop openoffice.org-2.2.0.ooo53397.linkopt.patch
- replace openoffice.org-2.1.0.ooo78148.lingucomponent.systemhunspell.patch with
openoffice.org-2.1.0.oooXXXXX.lingucomponent.systemdicts.patch
- add openoffice.org-2.4.0.ooo84684.vcl.fixfontconfig.patch
- add Requires for indic hunspell dictionaries
- Resolves: rhbz#427757 add openoffice.org-2.4.0.ooo85054.stlport.noorigs.patch
- Resolves: rhbz#426876 add openoffice.org-2.4.0.ooo85055.psprint.linetoolong.patch
- add openoffice.org-2.4.0.oooXXXXX.config_office.xpcomasxul.patch to build
- add openoffice.org-2.4.0.ooo85097.desktop.pagein.patch

* Thu Jan 03 2008 Caolan McNamara <caolanm@redhat.com> - 1:2.3.1-9.11
- Resolves: rhbz#427071 openoffice.org-2.3.0.ooo81314.i18npool.crash.patch

perl-Algorithm-CheckDigits-0.48-2.fc9
-------------------------------------

perl-XML-Generator-DBI-1.00-4.fc9
---------------------------------
* Sat Jan 12 2008 Xavier Bachelot <xavier@bachelot.org> - 1.00-4
- Remove '|| :' from %check section.
perl-XML-Handler-YAWriter-0.23-4.fc9
------------------------------------
* Sat Jan 12 2008 Xavier Bachelot <xavier@bachelot.org> - 0.23-4
- Remove '|| :' from %check section.
phpMyAdmin-2.11.4-1.fc9
-----------------------
* Sun Jan 13 2008 Robert Scheck <robert@fedoraproject.org> 2.11.4-1
- Upstream released 2.11.4
- Corrected mod_security example in configuration file (#427119)

* Sun Dec 09 2007 Robert Scheck <robert@fedoraproject.org> 2.11.3-1
- Upstream released 2.11.3
- Removed the RPM scriptlets doing httpd restarts (#227025)
- Patched an information disclosure known as CVE-2007-0095 (#221694)
- Provide virtual phpmyadmin package and a httpd alias (#231431)

* Wed Nov 21 2007 Robert Scheck <robert@fedoraproject.org> 2.11.2.2-1
- Upstream released 2.11.2.2 (#393771)

selinux-policy-3.2.5-11.fc9
---------------------------
* Sun Jan 13 2008 Dan Walsh <dwalsh@redhat.com> 3.2.5-11
- Fixes for xguest to run java plugin

sipp-3.0-1.fc9
--------------
* Thu Jan 10 2008 Peter Lemenkov <lemenkov@gmail.com> 3.0-1
- Version 3.0
- Updated license field
- Preserved timestamp for *.pcap files

trackballs-1.1.4-5.fc9
----------------------
* Sun Jan 13 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.1.4-5
- Fix building with gcc 4.3

vnstat-1.6-1.fc9
----------------
* Sun Jan 13 2008 Adrian Reber <adrian@lisas.de> - 1.6-1
- updated to 1.6
- added vnstat.conf to %{_sysconfdir}
- fixed a few rpmlint warnings

wine-0.9.53-2.fc9
-----------------
* Sun Jan 13 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.9.53-2
- add some missing BR

Broken deps for i386
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.i386 requires libgtkembedmoz.so
epiphany-extensions - 2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
gcl - 2.6.7-15.fc8.i386 requires libtk8.4.so
gcl - 2.6.7-15.fc8.i386 requires libtcl8.4.so
gdal-perl - 1.5.0-1.fc9.i386 requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.i386 requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.i386 requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.i386 requires libgtkembedmoz.so
gnome-web-photo - 0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
kazehakase - 0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
openoffice.org-devel - 1:2.4.0-1.2.fc9.i386 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.2.fc9.i386 requires /usr/solar/bin/perl
tkinter - 2.5.1-20.fc9.i386 requires libTix8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so



Broken deps for x86_64
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
gcl - 2.6.7-15.fc8.x86_64 requires libtk8.4.so()(64bit)
gcl - 2.6.7-15.fc8.x86_64 requires libtcl8.4.so()(64bit)
gdal-perl - 1.5.0-1.fc9.x86_64 requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
openoffice.org-devel - 1:2.4.0-1.2.fc9.i386 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.2.fc9.i386 requires /usr/solar/bin/perl
openoffice.org-devel - 1:2.4.0-1.2.fc9.x86_64 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.2.fc9.x86_64 requires /usr/solar/bin/perl
tkinter - 2.5.1-20.fc9.x86_64 requires libTix8.4.so()(64bit)
vtk - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.i386 requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.i386 requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.x86_64 requires libtcl8.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.ppc requires libgtkembedmoz.so
epiphany-extensions - 2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
gdal-perl - 1.5.0-1.fc9.ppc requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.ppc requires libgkgfx.so
gnome-web-photo - 0.3-8.fc9.ppc requires libxpcom_core.so
gnome-web-photo - 0.3-8.fc9.ppc requires libgtkembedmoz.so
gnome-web-photo - 0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
kazehakase - 0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
monodevelop - 0.17-4.fc9.ppc requires boo
openoffice.org-devel - 1:2.4.0-1.2.fc9.ppc requires /bin/python
openoffice.org-devel - 1:2.4.0-1.2.fc9.ppc requires /usr/solar/bin/perl
openoffice.org-devel - 1:2.4.0-1.2.fc9.ppc64 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.2.fc9.ppc64 requires /usr/solar/bin/perl
tkinter - 2.5.1-20.fc9.ppc requires libTix8.4.so
vtk - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-python - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc requires libtk8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc requires libtcl8.4.so
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)



Broken deps for ppc64
----------------------------------------------------------
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
epiphany-extensions - 2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
gdal-perl - 1.5.0-1.fc9.ppc64 requires perl(Geo::GDAL::Const)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
gnome-web-photo - 0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
gnome-web-photo - 0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
kazehakase - 0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
openoffice.org-devel - 1:2.4.0-1.2.fc9.ppc64 requires /bin/python
openoffice.org-devel - 1:2.4.0-1.2.fc9.ppc64 requires /usr/solar/bin/perl
perl-Test-AutoBuild-darcs - 1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
tkinter - 2.5.1-20.fc9.ppc64 requires libTix8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-python - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtk8.4.so()(64bit)
vtk-tcl - 5.0.3-20.fc8.ppc64 requires libtcl8.4.so()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 01:27 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org